CVE-2020-1195

CVE-2020-1195

An elevation of privilege vulnerability exists in Microsoft Edge (Chromium-based) when the Feedback extension improperly validates input, aka ‘Microsoft Edge (Chromium-based) Elevation of Privilege Vulnerability’.

Source: CVE-2020-1195

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.